ClientShadow:
  code: "İstasyon"
  statustime: "Son İşlem Zamanı"
  connected: "Bağlantı"
  ip: "IP"
  pincode: "Pin"
  computername: "PC Adı"
  materialpreparation: "Besleme"
  finish: "Bitiş"
  start: "Başlangıç"
  versionapp: "App"
  versionshell: "Shell"
  info: "İnfo"
  title: "Gölge İstasyon Tanımları"
  errdatestartgreaterthanfinish: "Başlangıç zamanı bitiş zamanından küçük olmalıdır."
  errRecordUpdate: "İşlem sırasında bir hata oluştu."
